.hero-slider{
    position:relative;
}

.heroSwiper{
    height:85vh;
}

.heroSwiper .swiper-slide{
    position:relative;
}

.heroSwiper .swiper-slide img{
    width:100%;
    height:85vh;
    object-fit:cover;
}

.hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.20);

    display:flex;
    align-items:center;
    justify-content:center;

    text-align:center;
}

.hero-content{
    color:#fff;
}

.hero-logo{
    width:250px;
    margin-bottom:20px;
}

.hero-content h2{
    font-size:48px;
    letter-spacing:4px;
    margin-bottom:10px;
}

.hero-buttons{
    margin-top:30px;
}

.btn-gold{
    background:#b59b6a;
    color:#fff;
    padding:12px 35px;
    display:inline-block;
    margin:5px;
}

.btn-outline-gold{
    border:1px solid #fff;
    color:#fff;
    padding:12px 35px;
    display:inline-block;
    margin:5px;
}

.swiper-button-next,
.swiper-button-prev{
    color:#fff;
}

.swiper-pagination-bullet{
    background:#fff;
}

@media(max-width:991px){

    .heroSwiper,
    .heroSwiper .swiper-slide img{
        height:60vh;
    }

    .hero-logo{
        width:150px;
    }

    .hero-content h2{
        font-size:24px;
    }

    .swiper-button-next,
    .swiper-button-prev{
        display:none;
    }
}

.hero-left{
    background:#f7f1ea;
}

.hero-content{
    text-align:center;
    padding:50px 50px;
}

.hero-logo{
    width:250px;
    margin-bottom:20px;
}

.hero-content h2{
    font-size:34px;
    letter-spacing:3px;
    color:#6c5632;
}

.hero-buttons{
    margin-top:30px;
}

.btn-gold{
    background:#b59b6a;
    color:#fff;
    padding:12px 35px;
    display:inline-block;
    margin:5px;
}

.btn-outline-gold{
    border:1px solid #b59b6a;
    color:#b59b6a;
    padding:12px 35px;
    display:inline-block;
}

.category-section{
    padding:80px 0;
}

.section-heading{
    text-align:center;
    font-size:26px;
    letter-spacing:4px;
    margin-bottom:40px;
}

.category-card{
    position:relative;
    overflow:hidden;
}

.category-card img{
    width:100%;
    object-fit: cover;
    height: 450px;
    transition:.5s;
    
}

.category-card:hover img{
    transform:scale(1.08);
}

.category-overlay{
    position:absolute;
    bottom:25px;
    left:0;
    width:100%;
    text-align:center;
    color:white;
}

.category-overlay h3{
    letter-spacing:3px;
}

.story-section{
    background:#faf7f3;
    padding:90px 0;
}

.story-content{
    padding:30px;
}

.story-content h2{
    margin-bottom:20px;
}

.story-content p{
    line-height:32px;
}

.products-section{
    padding:90px 0;
}

.product-card{
    transition:.3s;
}

.product-card:hover{
    transform:translateY(-5px);
}

.product-image{
    position:relative;
}

.wishlist-btn{
    position:absolute;
    right:15px;
    bottom:15px;
    background:#fff;
    width:40px;
    height:40px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
}

.product-info{
    padding-top:15px;
}

.product-info h5{
    font-size:18px;
}

.product-info span{
    color:#b59b6a;
    font-weight:600;
}

@media(max-width:991px){

    .hero-content{
        padding:60px 20px;
    }

    .hero-logo{
        width:180px;
    }

    .hero-content h2{
        font-size:22px;
    }

    .section-heading{
        font-size:20px;
    }
}